IARRAY_COMPARE_SIZES(3)

EXPERIMENTAL_FUNC
iarray_compare_sizes - Compare if two Intelligent Arrays are the same size.

SYNOPSIS
#include <karma_iarray.h>

flag iarray_compare_sizes

(iarray array1, iarray array2, flag message)

DESCRIPTION
Compare if two Intelligent Arrays are the same size.

array1
    One of the Intelligent Arrays to compare.

array2
    The other Intelligent Array to compare.

message
    If TRUE, explanatory messages are displayed.

RETURN VALUE
TRUE of the number of dimensions and dimension lengths are the same, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/